/* Page CSS */
*
{	margin: 0;
	padding	: 0;	
	list-style	: none;
}


/*
	transformSelect CSS
*/

.transformSelect
{
	clear	: both;
	margin:5px 0px;
}
.transformSelect li
{
	position: relative;
	list-style: none;
}
.transformSelect span, .transformSelect input[type=text] {
    background:rgba(130,130,130,0.3) no-repeat url(../../images/bk_drop01a.png) right center;
    border: 0px solid #CCCCCC;
   
    font-family: "gotham_htfxlight", Helvetica, SunSans-Regular, sans-serif;
	font-size: 16px;
	letter-spacing: .01em;
	line-height: 19px;
	color: #444;
	
    cursor: pointer;
    display: block;
    left: 0;
    margin: 1px 0px 0px 0px;
    height:30px;
    padding: 10px 0px 0px 10px;
    top: 0;
    line-height: 20px;
    border-radius: 3px;
    -webkit-border-radius: 4px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width:390px;
	width:93%;
}
.transformSelect li.open span, .transformSelect li.open input[type=text]
{
	border-radius: 0px;
	-webkit-border-radius: 0px;
}

.transformSelect ul
{
	position: absolute;
	border: 0px solid #CCCCCC;
	margin:0px;
	border-top:1px dotted transparent;
	border-radius: 3px;
	-webkit-border-radius:3px;
	box-shadow:0 0 6px rgba(0,0,0,0.3);
	padding: 0px 0px 0px 0px;
	max-width:400px;
	width:100%;
}
.transformSelect ul span
{
	border-top:1px dotted #cccccc;
	margin:0px;
	border-radius: 0px;
	background: #999999;
	padding: 5px 0px 0px 10px;
	color:#ffffff;
	height:26px;
	font-family: "HelveticaNeueLTStdLtRegular", Helvetica, SunSans-Regular, sans-serif;
	font-size: 14px;
	letter-spacing: .04em;
	max-width:390px;
	width:100%;
}
.transformSelect ul span:hover
{
	background: #666666;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}
	.transformSelect ul li
	{
		height: auto;
	}
		.transformSelect li.group ul
		{
			position: static;
			border: 1px solid #dddddd;
			border-right: 0;
			border-left: 0;
			border-radius: 0;
			-webkit-border-radius: 0;
		}
		.transformSelect li.group span
		{
			font-style: italic;
			border-radius: 0;
			-webkit-border-radius: 0;
			background: #F7F7F7;
		}
		.transformSelect li.group > span
		{
			background: #eeeeee;
			border-top: 1px solid #dddddd;
		}
		.transformSelect li.group  ul span
		{
			text-indent	: 10px;
			font-style: normal;
		}
		.transformSelect ul li.group ul span:hover
		{
			background: #dddddd;
		}
		.transformSelect input[type=checkbox]
		{
			position: relative;
			top: 2px;
			margin: 0 5px 0 0;
			cursor: pointer;
		}

